export default function toTextValue(x) {
    if (typeof x === 'string') {
        return x;
    }

    if (typeof x === 'number' && !Number.isNaN(x)) {
        return String(x);
    }

    return '';
}
